#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: uuid-types
version: 1.0.3
id: uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R
key: uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R
license: BSD3
copyright: (c) 2008-2014 Antoine Latter
maintainer: aslatter@gmail.com
homepage: https://github.com/aslatter/uuid
synopsis: Type definitions for Universally Unique Identifiers
description:
    This library contains type definitions for Universally Unique Identifiers
    and basic conversion functions.
    See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
indefinite: False
exposed-modules:
    Data.UUID.Types Data.UUID.Types.Internal
    Data.UUID.Types.Internal.Builder
abi: e6516d32736fa0a63bb6f8cf39e00bd1
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/uuid-types-1.0.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/uuid-types-1.0.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/uuid-types-1.0.3
hs-libraries: HSuuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R
depends:
    base-4.10.0.0 binary-0.8.5.1 bytestring-0.10.8.2 deepseq-1.4.3.0
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             binary-0.8.5.1=44e4c28d2f38593047e3772473ecb87e
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=5285d4c9a9fd47aab57774d045fde1ac
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=5faba54ff6ceaac5cbd433f5aeb4a970
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
haddock-interfaces: /usr/share/doc/haskell-uuid-types/html/uuid-types.haddock
haddock-html: /usr/share/doc/haskell-uuid-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

